/*############################################################
# Copyright by WebJazz GmbH - swinging solutions
# e-mail: info@webjazz.de*/

/*******************************************/
/* Standard-HTML zur�cksetzen
/*******************************************/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,textarea,p,
blockquote,th,td,menu {margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,th,var { font-style:normal; font-weight:normal; }
ol,ul,menu { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
abbr,acronym { border:0; }
html {font-size: 62.5%;}
strong {font-weight: bold;}
a {text-decoration: none;}
a:active, a:focus {outline: 0;}


/*******************************************/
/* Globale-Tags festlegen
/*******************************************/

*, div {
	box-sizing: border-box;
}

a {
    color: #008ab3;
}

p {
    margin-bottom: 0.8em;
}

.body em {
    font-style: italic;
}

body {
    font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
    line-height: 130%;
    color: #161616;
    font-weight: 200;
}

div.layer {
    position: fixed;
    top: 0;
    z-index: -2;
    width: 100%;
    height: 650px;
    background-image: url(/styles/images/dummy/widescreen.jpg);
    background-size: cover;
    background-position: center center;
}

body.home div.layer {
    height: 800px;
}

div.layer > div.transition {
    position: fixed;
    top: 500px;
    width: 100%;
    height: 150px;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.01) 1%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.01) 1%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.01) 1%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

body.home div.layer  > div.transition {
    top: 650px;
}

.body ul {
    list-style-type: circle;
    margin-left: 22px;
    margin-bottom: 16px;
}

.body ul li {
    margin-top: 0;
    margin-bottom: 0;
    float: none;
    width: 100%;
    border-bottom: none;
}
.body ol {
    list-style-type: decimal;
    margin-left: 25px;
    margin-bottom: 16px;
}

a.logo img {
    width: 284px;
}

header {
    position: fixed;
    top: 0;
    z-index: 1;
    width: 100%;
    border-bottom: 1px solid black;
    background: rgba(0,0,0, 0.5);
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

header > div.content {
    position: relative;
    width: 80%;
    max-width: 1400px;
    height: 100px;
    margin: 0 auto;
}

header > div.content > a.logo {
    float: left;
    margin-top: 20px;
}

header > div.content > nav {
    position: absolute;
    right: 0;
}

header > div.content > nav.global {
    top: 0;
    margin-top: 20px;
}


header > div.content > nav.main {
    bottom: 0;
    margin-bottom: 10px;
}


header > div.content > nav > ul > li {
    float: left;
}

header > div.content > nav > ul > li > a {
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 16px;
    padding: 0 10px;
    display: block;
    float: left;
}

header > div.content > nav > ul > li > a.social {
    padding: 0;
    margin-top: -3px;
    height: 25px;
    width: 25px;
    margin-right: 6px;
}

header > div.content > nav > ul > li:last-of-type a {
    margin-right: 0;
}

header > div.content > nav > ul > li > a.facebook {
    background: url("/styles/images/facebook.png") no-repeat 0 0 / contain;
}

header > div.content > nav > ul > li > a.newsletter {
    background: url("/styles/images/newsletter.png") no-repeat 0 0 / contain;
}

header > div.content > nav > ul > li.selected > a {
    font-weight: 600;
}

a#offcanvas-menu {
    display: none;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 40px;
    border-radius: 8px;
}

a#offcanvas-menu span.bar {
    background-color: #fff;
    border-radius: 3px;
    display: block;
    float: left;
    height: 2px;
    margin-left: 20%;
    margin-top: 6px;
    width: 25px;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

#offcanvas-menu.toggled span:first-child {
    transform: translateY(8px) rotate(45deg);
}

#offcanvas-menu.toggled span {
    transform-origin: center center 0;
}

#offcanvas-menu.toggled span:nth-child(2) {
    opacity: 0;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

#offcanvas-menu.toggled span:last-child {
    transform: translateY(-8px) rotate(-45deg);
}

main > section:first-child div.content:before {
    content: '';
    display: block;
    position: absolute;
    top: -600px;
    left: 0;
    margin-left: -230px;
    width: 354px;
    height: 630px;
    background-image: url(/styles/images/musical_scale.png);
    background-size: contain;
    background-position: top center;
    z-index: -1;
}

main {
    position: relative;
    z-index: 0;
    float: left;
    width: 100%;
    min-width: 980px;
    margin-top: 500px;
    font-weight: 300;
    background: rgba(255, 255, 255, 0.9);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}

body.home main {
    margin-top: 650px;
}

/*
main:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 980px;
    height: 50px;
    margin-top: -50px;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,ffffff+100&amp;0+0,1+100 */
    /*background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 100%); /* FF3.6-15 */
    /*background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
    /*background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
/*}*/


main > section {
    float: left;
    width: 100%;
    margin-top: 15px;
}

main > section:first-child {
    margin-top: -80px;
}

main > section > div.content {
    margin: 0 auto;
    width: 80%;
    max-width: 1400px;
    position: relative;
}

main > section > div.flex {
    display: -webkit-flex; /* Safari */
    -webkit-align-items: flex-start; /* Safari 7.0+ */
    display: flex;
    align-items: flex-start; /* Safari 6.1+ */
    -webkit-flex-shrink: 1;
    -webkit-flex-grow: 1;
    -webkit-flex-basis: auto;
    flex: 1;
}

.headline-big,
h1 {
    font-size: 7em;
    margin-bottom: 35px;
    float: left;
    width: 66.66%;
    padding-left: 15px;
    font-weight: 300;
    font-family:'Sonora W01 Medium';
    color: white;
    text-shadow: 0 0 10px black;
    margin-top: 40px;
    line-height: 125%;
}

section:first-of-type .headline-big,
section:first-of-type h1 {
    line-height: 17%;
}

h1.full {
    width: 100%;
}

h2 {
    margin-top: 1em;
    margin-bottom: 0.8em;
    text-transform: uppercase;
    /* padding-left: 15px; */
    letter-spacing: 2px;
    font-weight: 400;
    font-size: 22px;
    color: #656565;
    line-height: 125%;
}

body.home h2 {
    font-size: 1.8em;
    padding-left: 15px;
}

.headline-medium,
h3 {
    float: left;
    width: 100%;
    color: #619302;
    margin-bottom: 10px;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    margin-top: 0;
    text-shadow: none;
    float: none;
    padding-left: 0;
}

.headline-medium,
h3 a {
    color: #619302;
}

.third,
article {
    float: left;
    width: 33.33%;
    margin-bottom: 30px;
}

.link {
    cursor: pointer;
}


blockquote {
    -webkit-align-self: flex-end; /* Safari 7.0+ */
    align-self: flex-end;
    margin-bottom:37px;
    text-align: right;
    padding-right: 20px;
    color: #315600;
    font-size: 36px;
    font-weight: 600;
    line-height: 38px;
    font-family:'Sonora W01 Medium';
}
blockquote div{
    padding: 15px 0 0px;
    border-bottom: 0px #315600 solid;
    float: left;
    width: 100%;
}

.quart {
    display: block;
    float: left;
    width: 25%;
}

.product {
    display: block;
    float: left;
    width: 16.665%;
    position: relative;
}

.product:nth-of-type(6n+7) {
    clear: both;
}

article.download h3,
article.product h3 {
    font-size: 16px;
}

article.download p,
article.product p {
    font-size: 14px;
}

article.download {
    display: block;
    float: left;
    width: 16.665%;
    position: relative;
}

article.download div.body {
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}

section:nth-child(2) div.stage_play-list {
    margin-top: 20px;
}

.product div.overlay{
    display: block;
    background: url("/styles/images/new-button.png");
    background-size: cover;
    position: absolute;
    height: 65px;
    width: 65px;
    z-index: 100;
    left: -7%;
    top: -6%;
}

.product div.overlay.discounted {
    background: url("/styles/images/button-discounted.png");
    background-size: cover;
}

.product div.overlay.shark50 {
    background: url("/styles/images/shark50.png");
    background-size: cover;
}

.stage_play-list div.overlay{
    left: -6%;
    top: -5%;

}

.half {
    display: block;
    float: left;
    width: 50%;
}

.full {
    display: block;
    float: left;
    width: 100%;
}

.two-thirds {
    display: block;
    float: left;
    width: 66.66%;
}

.one-third {
    display: block;
    float: left;
    width: 33.33%;
}

article img {
    float: left;
    width: 90%;
    margin-left: 2%;
    margin-bottom: 20px;
    border: 5px solid #ffffff;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
}
article.imprint img {
    float: left;
    width: 90%;
    margin-left: 2%;
    margin-bottom: 20px;
    border: 5px solid #ffffff;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
}

article.course div.body h2 {
    margin-top: 0;
}

article.course img{
    width: 40%;
    float: right;
    margin-left: 40px;
    margin-bottom: 40px;
}

article.family img, article.concert img, article.church img{
    margin-top: 1em;
}

div#familie {
    display: block;
    content: " ";
    height: 400px;
    margin-top: -400px;
    visibility: hidden;
    float: left;
    width: 10px;
}

div#veranstalter {
    display: block;
    content: " ";
    height: 100px;
    margin-top: -100px;
    visibility: hidden;
    float: left;
    width: 10px;
}


div#kirchenvertreter {
    display: block;
    content: " ";
    margin-top: -100px;
    height: 100px;
    visibility: hidden;
    float: left;
    width: 10px;
}

article img.plain {
    float: none;
    width: 60%;
    margin-bottom: 10px;
    margin-left: 0;
    margin-top: 5px;
    border: none;
    box-shadow: none;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
}


div.swiper-slide .video-preview {
    width: 95%;
    height: 20vw;
    border: 5px solid white;
    margin-bottom: 20px;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    background-position: center center;
    background-size: cover;
}


div.swiper-slide .video-overlay {
    background: rgba(0, 0, 0, 0) url("/styles/images/video_play.png") no-repeat scroll 0 0 / contain ;
    height: 60px;
    margin: 22% auto 0;
    width: 60px;
    opacity: 0.8;
}


div.body iframe {
    width: 100%;
    height: 44vw;
    border: 5px solid white;
    margin-bottom: 20px;
    margin-top: 20px;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
}

div.swiper-button-next {
    right: -30px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23649a00'%2F%3E%3C%2Fsvg%3E");
}

div.swiper-button-prev {
    left: -30px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23649a00'%2F%3E%3C%2Fsvg%3E");
}

article div.thumb {
    margin: 0;
    float: left;
    width: 90%;
    padding-top: 50%;
    display: block;
    transition: background-size 1s, transform 1s;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    border: 5px solid #ffffff;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    margin-bottom: 30px;
    margin-left: 10px;
}

article div.slanted {
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
}

article:hover div.slanted {
    background-size: 120%;
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
}

article div.firstimg {
    margin-top: -80px;
}

article a.thumb {
    margin: 0;
    float: left;
    width: 90%;
    padding-top: 50%;
    display: block;
    transition: background-size 1s, transform 1s;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    border: 5px solid #ffffff;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    margin-bottom: 30px;
    margin-left: 10px;
}

article a.slanted {
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
}

article:hover a.slanted {
    background-size: 120%;
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
}

article:nth-child(2n+2) a.slanted {
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
}

article:hover:nth-child(2n+2) a.slanted {
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
}

article.concert-intro img.thumb {
    margin: 0;
    float: left;
    width: 100%;
    display: block;
    transition: background-size 1s, transform 1s;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    border: 5px solid #ffffff;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    margin-bottom: 30px;
    margin-left: 10px;
}

article.concert-intro img.slanted {
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
}

article.concert-intro:hover img.slanted {
    background-size: 120%;
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
}

article:nth-child(2n+2) div.slanted {
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
}

article:hover:nth-child(2n+2) div.slanted {
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
}

article div.slanted-static {
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
}

article div.slanted-static:nth-child(2n+2) {
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    margin-left: -10px;
}

/*
div.half:nth-child(2n+2) div.thumb {
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
}

div.half:hover:nth-child(2n+2) div.thumb {
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
}*/

article h3 {
    margin-bottom: 10px !important;
}

main > section.alternate article h3  {
    color: white;
    text-shadow: none;
}

main > section.version2 article h3  {
    color: white;
    text-shadow: none;
}

div.figures {
    float: right;
    width: 33.33%;
}

div.figures figure {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 270px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    border: 5px solid #ffffff;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    margin-bottom: 20px;
    padding-top: 25%;
    float: left;
}

div.figures figure:first-child {
    margin-right: 4%;
}

div.figures figure:nth-child(2) {
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
}

div.body {
    float: left;
    width: 100%;
    padding-left: 15px;
    padding-right: 30px;
}

.swiper-slide div.body {
    padding-right: 15px;
}

div.body.context {
    width: 100%;
    padding-right: 20%;
}

.intro {

}

article:nth-child(2n+2) img {
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
}
article:nth-child(2n+2) img.plain {
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
}

article img.slanted-right {
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
}

article img.slanted-left {
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
}

.pullup {
    margin-top: -80px;
}

.button {
    background-color: #436501;
    border: none;
    border-radius: 30px;
    color: white;
    padding: 5px 25px;
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    line-height: 130%;
    cursor: pointer;
}

body.blue .button.tracksearch {
    float: right;
    margin-top: -40px;
    color: white;
}

ul.category-header {
    float: left;
    width: 100%;
    margin-top: 1em;
    margin-bottom: 0.8em;
}

a.category-anchor::before {
    display: block;
    content: " ";
    margin-top: -115px;
    height: 115px;
    visibility: hidden;
}

ul.category-header li {
    float: left;
    text-transform: uppercase;
    /* padding-left: 15px; */
    letter-spacing: 2px;
    font-size: 22px;
    color: #656565;
    line-height: 125%;
    margin-right: 1em;
    font-weight: bold;
}

ul.category-header li a {
    font-weight: 100;
    font-size: 18px;
}

ul.eventlist {
    float: left;
    width: 100%;
    margin-left: 1.5em;
    display: block;
    margin-bottom: 2em;
}

ul.eventlist li {
    float: left;
    width: 100%;
    display: block;
    border-bottom: 1px dotted #754719;
    padding: 5px 0px;
    font-size: 14px;
}

main > section.version2 ul.eventlist li {
    border-bottom: 1px dotted white;
}

ul.eventlist li span.date {
    float: left;
    width: 15%;
}

ul.eventlist li strong {
}

ul.eventlist li span.time {
    float: left;
    width: 10%;
}

ul.eventlist li span.location {
    float: left;
    width: 20%;
}

ul.eventlist li a.glyphicons {
    float: left;
    width: 6%;
    font-size: 24px;
    color: black;
}

ul.eventlist li span.emptymap {
    float: left;
    width: 6%;
    min-height: 20px;
}

ul.eventlist li span.organisator {
    float: left;
    width: 25%;
}

ul.eventlist li span.concert_type {
    float: left;
    width: 20%;
}

ul.eventlist span.soldout {
    float: left;
    display: block;
    color: white;
    font-weight: 600;
    font-size: 12px;
    background-color: #930000;
    padding: 3px 8px;
    line-height: 100%;
    border-radius: 5px;
    text-align: center;
    transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
}

ul.eventlist li a {
    padding-top: 1px;
    padding-bottom: 1px;
    display: block;
}

ul.eventlist li a b {
    color: #3F3F3F;

}

article.concert-intro {
    cursor: pointer;
}

article.concert-intro a.button {
    background-color: #b47d00;
    border: medium none;
    border-radius: 30px;
    color: white;
    font-family: "Titillium Web",sans-serif;
    font-size: 16px;
    margin-top: 1em;
    padding: 0 25px;
}

ul.links {
    list-style-type: none;
}

ul.links li a {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

ul.links li a:before {
    content: '\E196';
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Regular';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    vertical-align: top;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 5px;
}

form.newsletter {
    width: 33.33%;
    float: left;
    padding-left: 15px;
    padding-right: 30px;
    margin-bottom: 2em;
}

form.newsletter h3 {

}

form.newsletter input {
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    padding: 5px 10px;
    border-radius: 2px;
    border: none;
    width: 100%;
    margin-bottom: 10px;
}

form.newsletter button {
    background-color: #b47d00;
    border: none;
    border-radius: 30px;
    color: white;
    padding: 0 25px;
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    margin-top: 1em;
}

form.newsletter-unsubscribe-form button {
    background-color: #b47d00;
    border: none;
    border-radius: 30px;
    color: white;
    padding: 0 25px;
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    margin-top: 1em;
}

div.newsletter-unsubscribe {
    min-height: 200px;
    padding-top: 15px;
}


form.contact {
    margin-top: 20px;
    float: left;
    width: 100%;
    margin-bottom: 50px;
}

form#completeorder select {
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    padding: 5px 10px;
    border-radius: 2px;
    border: 1px solid lightgrey;
    width: 50%;
    margin-top: 10px;
}

form.contact input, form.contact textarea, form.contact select {
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    padding: 5px 10px;
    border-radius: 2px;
    border: 1px solid lightgrey;
    width: 90%;
    margin-top: 10px;
}

form.contact select {
    width: auto;
}

form.contact input#street.field {
    margin-top: 2em;
}

form.contact input#company.field {
    margin-top: 2em;
}

form.contact input#delivery_street.field {
    margin-top: 2em;
}

form.contact input#delivery_company.field {
    margin-top: 2em;
}

form.booking input, form.booking textarea, form.booking select {
    width: 60%;
}

form.contact .error {
    border: 1px solid red;
}

span.validatormessage {
    color: red;
    float: left;
    width: 100%;
}

form.contact input[type="checkbox"],
form.contact input[type="radio"] {
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    border-radius: 2px;
    border: 2px solid #436501;
    width: 3%;
}

form.contact button {
    background-color: #436501;
    border: none;
    border-radius: 30px;
    color: white;
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    margin-top: 1em;
    padding: 3px 25px;

}

button.light {
    background-color: rgba(100, 154, 0, 1) !important;
}

label {
    width: auto;
}

label.radio {
    width: 80%;
    display: inline-block;
    margin-left: 0.5em;
    margin-top: 6px;
}

label.checkbox {
    display: inline-block;
    width: 80%;
    margin-left: 0.5em;

}

.fab.payment_type {
    font-size: 30px;
    margin-right: 10px;
}


input.radio {
    width: 80%;
}

form.booking button {
    background-color: #b47d00;
}

div#gallery {
    display: block;
    width: 100%;
    padding-bottom: 20px;
}

div#gallery div.swiper-slide {
    display: block;
    float: left;
    width: 16.66%;
    padding: 10px;
}

div#gallery div.swiper-slide a {
    display: block;
    float: left;
    width: 100%;
    height: 150px;
    border: 3px solid #ffffff;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    background-image: url("/styles/images/dummy/bild1.jpg");
    background-size: cover;
    background-position: center center;
}

ul.filter {
    list-style-type: none;
    float: left;
    width: 100%;
    margin-bottom: 35px;
}

ul.filter li {
    float: left;
    width: 50%;
    margin-bottom: 3px;
}

ul.filter li a {
    float: left;
    width: 100%;
}

ul.keywordgroups {
    margin-top: 15px;
    width: 100%;
    float: left;
    display: block;
}

ul.keywordgroups li {
    display: block;
    float: left;
    width: 12.5%;
    padding-right: 20px;
    padding-bottom: 20px;
    text-align: center;
    cursor: pointer;
    line-height: 100%;
}

ul.keywordgroups li:nth-of-type(8n+9) {
    clear: both;
}

ul.keywordgroups li .thumb {
    display: block;
    float: left;
    width: 100%;
    padding-top: 95%;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    background-color: white;
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: center center;
    border: 5px solid white;

    transition: background-size 1s, transform 1s;

    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
}
ul.keywordgroups li:nth-child(2n+2) .thumb {
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
}

ul.keywordgroups li:hover .thumb {
    background-size: 120%;
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
}

ul.keywordgroups li:nth-child(2n+2):hover .thumb {
    background-size: 120%;
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
}


ul.keywordgroups li em {
    color: white;
    font-weight: 600;
    font-size: 13px;
    font-style: normal;
}

ul.keywordgroups li.selected .thumb {
    border: 5px solid #006287;
}

div.infobox {
    position: relative;
    width: 80%;
    float: left;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    background-color: #754719;
    padding: 20px;
    color: #dc9500 !important;
    margin-top: 30px;
    margin-bottom: 30px;
}

div.infobox h3 {
    color: #dc9500;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-shadow: none;
    font-size: 1.6em;
    font-weight: 400;
}

div.infobox span.icon {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 34px;
    text-align: right;
    z-index: 0;
    color: #dc9500;
}

div.infobox a {
    color: white !important;
}

div#content div.keywords {
    float: left;
    padding:0;
    margin:0;
    display: block;
    width: 100%;
}

ul.keywords {
    float: left;
    padding:0;
    margin:0;
    display: block;
    text-align:center;
    list-style:none;
    line-height: 35px;
    width: 100%;
    margin-bottom: 35px;
}

ul.keywords li {
    display: block;
    padding-top: 6px;
    padding-bottom: 6px;
    color: #ccc;
    background: none;
    margin: 0;
    float: left;
    width: auto;
    height: auto;
    cursor: pointer;
    /* 	line-height: 240%; */
}

ul.keywords li a {
    display: block;
    float: left;
    color: #006287;
    text-decoration: none;
    font-weight: normal;
    padding: 5px 15px;
    margin-right: 20px;
    line-height: 100%;
    background-color: white;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
}

ul.keywords li a.selected {
    color: white;
    background-color: #006287;
}

ul.keywords li.t0 a { font-size: 100%; }
ul.keywords li.t1 a { font-size: 115%; }
ul.keywords li.t2 a { font-size: 130%; }
ul.keywords li.t3 a { font-size: 145%; }
ul.keywords li.t4 a { font-size: 160%; }
ul.keywords li.t5 a { font-size: 175%; }
ul.keywords li.t6 a { font-size: 190%; }
ul.keywords li.t7 a { font-size: 205%; }
ul.keywords li.t8 a { font-size: 220%; }
ul.keywords li.t9 a { font-size: 235%; }
ul.keywords li.t10 a { font-size: 250%; }

.tracks_by_product {
    min-height: 500px;
}

section.green div.products {
    float: left;
    width: 66.66%;
}

section.green div.products article.product {
    width: 25%;
}

p.loading {
    color: white;
}




/*   TIMELINE    */

.timeline-wrap {
    width: 100%;
    margin: 0 auto;
    max-width: 1300px;
}

.timeline {
    float:left;
    width:100%;
    margin:0 auto;
    overflow:hidden;
    padding:2%;
}

.timeline .right-content, .left-content {
    float:left;
    display:block;
    width:50%;
    padding: 0 25px;
}

.timeline .item {
    float:left;
    width: 100%;
    height: 620px;
    position: relative;
    opacity: 0;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.timeline .item.visible {
    opacity: 1.0;
}

.timeline .item img.icon {
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    border: 5px solid white;
    background: white;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -ms-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
}

.timeline .item.visible img.icon {
    width: 60px;
    height: 60px;
    border-radius: 30px;
}

.timeline .left-content .item:first-child {
    margin-top: 310px;
}

.timeline .left-content .item img.icon {
    top: 60px;
    right: -40px;
}

.timeline .left-content .item.visible img.icon {
    top: 0;
    right: -57px;
}

.timeline .right-content .item img.icon {
    left: -40px;
    top: 60px;
}

.timeline .right-content .item.visible img.icon {
    left: -57px;
    top: 0;
}

.timeline .item div.text {

}

.timeline .item h3 {
    margin-top: 20px;
    font-weight: bold;
}
.media .item h3 {
    margin-top: 0px;
    font-weight: bold;
}

.timeline .item strong {
    margin-bottom: 10px;
    color: #619302;
}

/*
.timeline .left-content .item h3 {
    padding-right: 10px;
}

.timeline .right-content .item h3 {
    padding-left: 10px;
}
*/

.media .left-content .item h3 {
    padding-right: 0px;
}

.media .right-content .item h3 {
    padding-left: 0px;
}
.media .left-content .item h4 {
    color: #808080;
}

.media .right-content .item h4 {
    color: #808080;
}

.timeline .item div.text img {
    width: 95%;
    border: 5px solid white;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -ms-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
    margin-bottom: 0;
}

.timeline .item div.text .video-preview {
    width: 96%;
    height: 20vw;
    border: 5px solid white;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    background-position: center center;
    background-size: cover;
    margin-bottom: 0px;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -ms-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
}

.timeline .video-overlay {
    background: rgba(0, 0, 0, 0) url("/styles/images/video_play.png") no-repeat scroll 0 0 / contain ;
    height: 60px;
    margin: 23% auto 0;
    width: 60px;
    opacity: 0.8;
}

.timeline .left-content .item.visible div.text .video-preview {
    float: right;
}


.timeline .left-content .item.visible div.text img, .timeline .left-content .item.visible div.text .video-preview {
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
}

.timeline .right-content .item.visible div.text img, .timeline .right-content .item.visible div.text .video-preview {
     box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
     transform: rotate(-2deg);
     -webkit-transform: rotate(-2deg);
     -moz-transform: rotate(-2deg);
}

.timeline .right-content .item div.text {
 margin-top: 20px;
 padding-left: 50px;
}

.timeline .left-content .item div.text {
 margin-top: 20px;
 padding-right: 50px;
}

.media .right-content .item div.text {
 margin-top: 20px;
 padding-left: 50px;
}

.media .left-content .item div.text {
 margin-top: 20px;
 padding-right: 50px;
}

.left-content {
 text-align: right;
}

.right-content {
 border-left: 5px dotted #FFFFFF;
}

.media .right-content {
 border-left: 5px dotted #d0d0d0;
}

.item p {
 color: white;
}

.media .item p {
 color: black;
}
.left-content .more-padding {
 padding-right:300px;
 opacity: 0;
}
.right-content .more-padding {
 padding-left:300px;
 opacity: 0;
}

div.teamlist {
 margin-top: 30px;
 margin-bottom: 30px;
}

div.team-list-item {
 width: 290px;
 height: 350px;
 float: left;
 margin-right: 20px;
 margin-bottom: 50px;
 padding-bottom: 10px;
 position: relative;
 text-align: center;
 -webkit-perspective: 800px;
 -moz-perspective: 800px;
 -o-perspective: 800px;
 perspective: 800px;
 cursor: pointer;
}
div.team-list-item .text {
 color: white;
}

div.team-list-item img {
 width: 100%;
 display: block;
 border: 5px solid #ffffff;
 box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
 margin-bottom: 10px;
}

div.team-list-item img.hover {
 display: none;
}

div.team-list-item:hover img {
 display: none;
}

div.team-list-item:hover img.hover {
 display: block;
}


div.team-list-item div.description h3 {
 color: darkgreen;
}

.card {
 width: 100%;
 height: 100%;
 position: absolute;
 -webkit-transition: -webkit-transform 1s;
 -moz-transition: -moz-transform 1s;
 -o-transition: -o-transform 1s;
 transition: transform 1s;
 -webkit-transform-style: preserve-3d;
 -moz-transform-style: preserve-3d;
 -o-transform-style: preserve-3d;
 transform-style: preserve-3d;
}

.card.flipped {
 -webkit-transform: rotateY( 180deg );
 -moz-transform: rotateY( 180deg );
 -o-transform: rotateY( 180deg );
 transform: rotateY( 180deg );
}

figure {
 margin: 0;
}

.card figure {
 display: block;
 height: 100%;
 width: 100%;
 color: #161616;
 font-family: "Titillium Web",sans-serif;
 font-size: 16px;
 text-align: center;
 position: absolute;
 -webkit-backface-visibility: hidden;
 -moz-backface-visibility: hidden;
 -o-backface-visibility: hidden;
 backface-visibility: hidden;
}

.card .front {
 background: transparent;
 color:darkgreen;
}

.card .back {
 background: white;
 padding: 10px;
 box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
 -webkit-transform: rotateY( 180deg );
 -moz-transform: rotateY( 180deg );
 -o-transform: rotateY( 180deg );
 transform: rotateY( 180deg );
}

ul.flavors {
 float: left;
 width: 100%;
 display: block;
 margin-top: 2em;
 margin-bottom: 2em;
    margin-left: 0;
}

ul.flavors li {
 float: left;
 width: 100%;
 display: block;
 margin-bottom: 5px;
 padding-bottom: 5px;
 border-bottom: 1px dotted #808080;
}

ul.flavors li span {
 float: left;
 display: block;
 padding-top: 5px;
}

ul.flavors li form {
 float: right;
 display: block;
}

ul.flavors li span.title {
 width: calc(60% - 30px);
}

ul.flavors li span.title a {
    color: black;
}

ul.flavors li span.title a i {
    font-size: 110%;
    margin-left: 12px;
    color: #008ab3;
}

ul.flavors li span.description {
 width: 60%;
}

ul.flavors li span.price {
 width: 20%;
 text-align: right;
 padding-right: 20px;
}

ul.flavors li span.price em {
 font-weight: 700;
}

ul.flavors li form {
 width: 20%;
}

ul.flavors li form input[type="text"] {
 float: right;
 display: block;
 width: 3em;
 padding: 0px;
 text-align: center;
 font-family: 'Titillium Web', sans-serif;
 font-size: 14px;
 font-weight: 700;
 line-height: 160%;
 margin-top: 3px;
 border: 1px solid #bebebe;
 border-radius: 3px;
}

ul.flavors li form input[type="submit"],
ul.flavors li form input[type="submit"]:active {
 float: right;
 display: block;
 width: 3em;
 padding: 0px;
 padding-top: 3px;
 text-align: center;
 font-size: 20px;
 line-height: 120%;
 border: none;
 font-family: 'Glyphicons Regular';
 background-color: transparent;
 margin: 0;
 color: #619302;
 cursor: pointer;
}

button {
    cursor: pointer;
}


.glyphicons {
 top: 2px;
 vertical-align: baseline;
}

ul.tracks {
 display: block;
 float: left;
 width: 100%;
 margin-bottom: 2em;
    margin-left: 0;
}

ul.tracks li {
 display: block;
 float: left;
 width: 90%;
 margin-left: 10%;
 margin-bottom: 0.5em;
 cursor: pointer;
}


ul.tracks li span {
 float: left;
 width: 100%;
}

ul.tracks li a.album {
    color: #436501;
    font-weight: 600;
    font-size: 14px;
    float: left;
    width: 100%;
}

div.productview img.app-screen {
    float: right;
    width: 150px;
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    border: none;
    box-shadow: none;
}

div.productview img.appstore-badge {
    border: none;
    box-shadow: none;
    width: 135px;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    float: none;
    margin: 0;
    margin-bottom: 40px;
}

span.new-flag {
    display: block;
    background: url("/styles/images/new-button.png");
    background-size: cover;
    position: absolute;
    height: 65px;
    width: 65px;
    z-index: 100;
    left: -30px;
    top: -65px;
}

div.productview ul.tracks li {
 width: 100%;
 margin-left: 0;
 margin-bottom: 0.5em;
}

div.productview ul.tracks li {
 padding-left: 25px;
}

div.productview img.productimage {
    float: right;
    width: 40%;
    margin-left: 40px;
    margin-bottom: 40px;
}

ul.tracks li:before {
 content: "\E221";
 display: block;
 position: absolute;
 margin-left: -25px;
 width: 20px;
 font-family: 'Glyphicons Regular';
}


ul.tracks li.playing:before {
 content: "\E185";
}

ul.tracks li.playing span.title {
 font-weight: 600;
}

ul.stageplay_options {
    list-style-type: none;
    margin-left: 0;
    margin-bottom: 35px;
    float: left;
    width: 100%;
}

ul.stageplay_options li {
 margin-left: 15px;
 float: left;
 width: 100%;
}

ul.stageplay_options li.text {
 padding-top: 5px;
}

ul.stageplay_options li.image img {
 float: left;
 width: 50%;
 margin-left: 0;
 margin-bottom: 5px;
 border: none;
 box-shadow: none;
 transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
}

main > section.white {
    background-color: rgba(255, 255, 255, 1);
    color: black;
    text-shadow: none;
    z-index: 10;
}
main > section.white h2, main > section.white h3 {
 color: #619302;
}
main > section.white a {
 color: #008ab3;
}

main > section.white div.concert h2, main > section.white div.concert h3 {
 color: #754719;
}
main > section.white div.concert a {
 color: rgb(245, 166, 0);
}

div.timeline div.audio::before {
 content: "";
 display: block;
 font-family: "Glyphicons Regular";
 margin-left: -25px;
 position: absolute;
 width: 20px;
}

div.timeline div.playing:before {
 content: "\E185";
}

div.timeline div.audio, div.timeline div.zip, div.timeline div.pdf {
 cursor: pointer;
 padding-left: 25px;
 display: block;
 float: left;
}

div.timeline div.pdf::before {
 content: "\E063";
 color: #008ab3;
 display: block;
 font-family: "Glyphicons Regular";
 margin-left: -25px;
 position: absolute;
 width: 20px;
}

div.timeline  div.left-content div.pdf::before {
 height: 35px;
 float: right;
 margin-left: 5px;
 position: relative;
 -moz-transform: scale(-1, 1);
 -webkit-transform: scale(-1, 1);
 -o-transform: scale(-1, 1);
 -ms-transform: scale(-1, 1);
 transform: scale(-1, 1);
}

div.timeline div.zip::before {
 content: "\E411";
 display: block;
 font-family: "Glyphicons Regular";
 margin-left: -25px;
 position: absolute;
 width: 20px;
}

div.timeline div.left-content div.audio, div.timeline div.left-content div.zip, div.timeline div.left-content div.pdf  {
 cursor: pointer;
 padding-left: 25px;
 display: block;
 float: right;
 margin-top: 0.5em;
}

div.media .left-content .item:first-child {
 margin-top: 200px;
}

div.media .item {
 float: left;
 height: 400px;
 opacity: 0;
 position: relative;
 transition: all 1s ease-in-out 0s;
 width: 100%;
}
.imprint strong {
 font-weight: 400;
}

.media-intro-box {
 cursor: pointer;
 box-shadow: 0 0 10px rgba(0,0,0,0.3);
 padding: 20px;
 border: 5px solid white;
 background: rgba(220, 149, 0, 0.9);
 color: white;
 -moz-transform: rotate(-5deg);
 -webkit-transform: rotate(-5deg);
 -o-transform: rotate(-5deg);
 -ms-transform: rotate(-5deg);
 transform: rotate(-5deg);
 margin-top: 20px;
}

.media-intro-box h3 {
 color: white;
}

.media-intro-box a {
 color: #ffff91;
 font-weight: 600;
}
.media-intro-box p {
 margin-top: 0.8em;
 margin-bottom: 0;
}
.media-contact {
 width: 144px;
 margin-left: -50px;
 margin-bottom: 0;
}

article.contact-box {
 align-self: flex-end;
 margin-bottom: 30px;
 text-align: right;
 float: left;
}

div#veranstalter div.body {
 padding-right: 5px;
}


ul.urheberrecht{
    list-style-type: upper-latin;
    margin-left: 15px;
}
ul.urheberrecht li {
    margin-bottom: 15px;
}


section.page div.body h2 {
    margin-left: -15px;
}

nav.footer {
    text-align: center;
    margin-bottom: 1em;
}
nav.footer ul {

}
nav.footer li {
    display: inline-block;
}
nav.footer li:after {
    content: '・';
}

nav.footer li:last-of-type:after{
    content: '';
}
nav.footer li a {
    color: white;
}

ul.alphabeth-filter {
    margin-top: 15px;
    display: inline-block;
    width: 100%;
    margin-left: -30px;
}

ul.alphabeth-filter li {
    display: block;
    float: left;
    width: auto;
    margin-left: 15px;
    margin-bottom: 15px;
}

ul.alphabeth-filter li a {
    display: inline-block;
    font-weight: bold;
    float: left;
    padding: 10px;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    background-color: white;
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: center center;
    border: 5px solid white;
    font-size: 24px;
    transition: background-size 1s, transform 1s;
color: #008ab3;
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
}
ul.alphabeth-filter li a.selected {
    border-color: #008ab3;
}
ul.alphabeth-filter li:nth-child(2n+2) a {
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
}

ul.alphabeth-filter li:hover a {
    background-size: 120%;
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
}

ul.alphabeth-filter li:nth-child(2n+2):hover a {
    background-size: 120%;
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
}

ul.keywordgroups {
    margin-top: 15px;
    width: 100%;
    float: left;
    display: block;
}
/*******************************************/
/* Gallery
/*******************************************/


ul.flavors li span.flavour_gallery {
    display: inline-block;
    margin-bottom: 7px;
    width: 21px;
    float: none;
    position: relative;
}

.flavour_gallery .item {
    margin-left: auto;
}

.flavour_gallery .item .glyphicons {
    color: #619302;
    position: absolute;
    top: -6px;
    font-size: 22px;
}

/*******************************************/
/* Footer
/*******************************************/

footer {
    float: left;
    width: 100%;
    background-color: #4c4c4c;
    color: white;
}

footer p {

}

footer .grid {
    width: calc(100% + 30px);
    float: left;
    display: flex;
    flex-basis: auto;
    margin-left: -30px;
    flex-direction: row;
    flex-wrap: wrap;
    padding-top: 20px;
}

footer .grid .item {
    margin-left: 30px;
    /*margin-right: auto;*/
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-bottom: 30px;
    align-items: flex-start;
}

footer .item.footer {
    flex-direction: column;
    align-content: flex-start;
    margin-top: 1em;
}

footer .item.footer:nth-of-type(1) {
    width: calc(30% - 30px);
}
footer .item.footer:nth-of-type(2) {
    width: calc(70% - 30px);
}

footer #footer-logo {
    width: 90%;
    margin-bottom: 30px;
    max-width: 250px;
}

footer #footer-logo img {
    display: block;
    width: 100%;
}

footer a.hotline {
    display: inline-block;
    border: 3px solid white;
    margin-bottom: 20px;
    padding: 8px 12px;
    border-radius: 10px;
    transform: rotate(-2deg);
    float: left;
    color: #ffffff;
    font-weight: bold;
    font-size: 22px;
}

ul.footer-menu ul {
    list-style: none;
    padding: 0;
    margin: 0 0 0.8em 0;
}

ul.footer-menu ul li {
    padding-left: 3px;
}

ul.footer-menu li a:before {
    content: "> ";
    margin-right: 5px;
}

footer ul.footer-social {
    margin-bottom: 10px;
}

footer ul li a span.social.social-facebook {
    font-size: 27px;
}

footer ul li.icon a img {
    width: 40px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    opacity: 1;
}

footer ul li.icon:hover a img {
    opacity: 0.8;
}

footer ul li a {
    color: #FFFFFF;
    font-size: 15px;
}
footer ul li:hover a {
    color: rgba(255,255,255,0.7);
}

footer ul li.selected a {
    color: rgba(255,255,255,0.7);
}

footer a.logo {
    width: 70%;
    margin: auto auto auto 0;
}

footer a.logo img{
    display: block;
    width: 100%;
}

footer nav {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: -30px;
    width: calc(100% + 30px);
    padding-top: 10px;
}

footer nav ul {
    width: calc(50% - 30px);
    margin-left: 30px;
}

footer nav ul li{
    margin-bottom: 8px;
}
footer nav ul li a {
    height: 40px;
}

footer div.content {
    color: #fff;
    font-size: 15px;
    margin: 0 auto;
    width: 80%;
    max-width: 1400px;
    position: relative;
}

footer div.content p a {
    color: #fff;
    font-weight: 600;
}


ul.track-list.by-keyword {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 2em;
    margin-left: 0;
    list-style: none;
}

ul.track-list.by-keyword li {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex-basis: auto;
    float: left;
    width: 100%;
    padding-bottom: 0.5em;
    margin-bottom: 0.5em;
    cursor: pointer;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

ul.track-list.by-keyword li a.album {
    width: 5%;
    margin-right: 4%;
}

ul.track-list.by-keyword li div.track {
    width: 65%;
}

ul.track-list.by-keyword li a.album img {
    display: block;
    width: 100%;
}

ul.track-list.by-keyword li div.keywords a {
    width: auto;
    display: inline;
    margin-right: 10px;
    float: none;
    font-style: italic;
}

ul.track-list.by-keyword li div.buy form {
    margin-top: 0;
}
